/* CSS - CM 0.8 */
html {
	background-color: #383838;
}

body {
	font-family: Verdana;
	color: #e8e8e8;
}

h2 {
	top: 0.5rem;
	position: relative;
	display: inline-block;
	padding: 0.25rem 1rem;
	border-radius: 0.5rem;
	background-color: #0C5160;
	color: #f0f0f0;
}

th {
	background-color: #f8f8f8;
	text-align: center;
}

th,td {
	color: #181818;
}

div.main {
	padding: 1rem;
	max-width: 800px;
	margin: auto;
}

div.edoc_navbar {
	background-color: #f8f8f8;
	color: #181818;
	padding: 1rem;
	border-radius: 0.5rem;
}
